
Foreman - Bug #3834

Host group inheritance doesn't work.

12/09/2013 01:20 PM - Martin Hovmöller

Status: Duplicate   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Host groups should inherit defaults for values such as Operating system and Environment from their parent host group.

Right now these values are copied to new host groups, but are not in fact inherited, which has the effect that if you change the

default on the parent host group, the child will not pick up the new value.

Related issues:

Is duplicate of Foreman - Feature #3939: add option to 'inherit from parent' ... Closed 01/02/2014

History

#1 - 08/06/2014 04:24 AM - Dominic Cleal

- Is duplicate of Feature #3939: add option to 'inherit from parent' for hostgroup attributes added

#2 - 08/06/2014 04:25 AM - Dominic Cleal

- Status changed from New to Duplicate

I believe this has been resolved via #3939 in Foreman 1.5.0.
